New libebml released are ABI-incompatible with previous releases and thus trigger another library transition. We are most probably not going to upload before Squeeze.

Please follow the upstream discussion at
<http://lists.matroska.org/pipermail/matroska-devel/2010-June/thread.html>

Am 04.06.2010 14:23, schrieb Christian Marillat:
Eric Dantan Rzewnicki<e...@zhevny.com>  writes:

On Wed, May 19, 2010 at 01:04:41PM +0200, Christian Marillat wrote:
Package: libebml0
Version: 0.7.7-3.1
Severity: normal
File: libebml

Hi,

Please package this version.

Christian

I have imported libebml into the team's git on alioth and merged the new
upstream. I'm new to library packaging, but will solicit assistance from
other team members to make this happen.

As now 0.9.0 has been released it is possible to have this package in
unstable ?

Christian



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers



--
Dipl.-Phys. Fabian Greffrath

Ruhr-Universität Bochum
Lehrstuhl für Energieanlagen und Energieprozesstechnik (LEAT)
Universitätsstr. 150, IB 3/134
D-44780 Bochum

Telefon: +49 (0)234 / 32-26334
Fax:     +49 (0)234 / 32-14227
E-Mail:  greffr...@leat.ruhr-uni-bochum.de



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to